CVE-2020-16016

CRITICAL
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Inappropriate implementation in base in Google Chrome prior to 86.0.4240.193 allowed a remote attacker who had compromised the renderer process to potentially perform a sandbox escape via a crafted HTML page.

References

https://chromereleases.googleblog.com/2020/11/stable-channel-update-for-desktop_9.html

https://crbug.com/1146679

Details

Source: MITRE

Published: 2021-01-08

Updated: 2021-01-11

Risk Information

CVSS v2

Base Score: 6.8

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 9.6

Vector: CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

Impact Score: 6

Exploitability Score: 2.8

Severity: CRITICAL

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:google:chrome:*:*:*:*:*:*:*:*

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
144672Debian DSA-4824-1 : chromium - security updateNessusDebian Local Security Checks
high
143227Fedora 32 : chromium (2020-3e005ce2e0)NessusFedora Local Security Checks
high
143164RHEL 6 : chromium-browser (RHSA-2020:5165)NessusRed Hat Local Security Checks
critical
143140Fedora 33 : chromium (2020-2d0c0ee838)NessusFedora Local Security Checks
critical
142941openSUSE Security Update : chromium (openSUSE-2020-1929)NessusSuSE Local Security Checks
critical
142833GLSA-202011-12 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
142740Microsoft Edge (Chromium) < 86.0.622.68 VulnerabilityNessusWindows
critical